#featured {
	width:620px;
	height:333px;
	background-color:#FFF;
	margin:0;
	padding:0;
	background-image: url(../img/slider/BG.jpg);
	background-repeat: no-repeat;
}

#featured ul.ui-tabs-nav { list-style:none; width:250px; float: left; margin:0; padding:0 0 0 7px; }
#featured ul.ui-tabs-nav li { background-image:url(/img/slider/BG-slider.png); height:74px; width:288px; background-repeat:no-repeat; margin-top:7px; }

#featured .ui-tabs-nav li p { margin: 0px; padding: 0px; color: #000; text-decoration: none; font-size: 0.8em; }

#featured li.ui-tabs-nav-item a { display:block; height:64px; color:#FFF; line-height:20px; font-size:1.2em; font-weight:bold; text-decoration:none; margin:0; padding: 10px 0 0 15px; }
#featured li.ui-tabs-nav-item a:hover { background-image: url(/img/slider/BG-slider-hover.png); color: #FFF; }

#featured li.ui-tabs-selected { background-image: url(/img/slider/BG-slider-hover.png); }
#featured ul.ui-tabs-nav li.ui-tabs-selected a { background-image: url(/img/slider/BG-slider-hover.png); color: #FFF; }

#featured .ui-tabs-panel { width:297px; float: right; margin-top: 7px; padding-left: 7px; padding-right: 10px; height: 315px; }
#featured .ui-tabs-panel .info {}

#featured .info p { font-size:0.7em; color:#000; line-height: 1.2em; margin: 0 5px 0 0; }

#featured .info h1  { font-size: .9em; color: #0068B3; font-style: italic; margin: 0px; padding: 0 0 10px 0; }
#featured .info h2 { font-size: 11px; color: #000; }

#featured .info a { text-decoration:underline; color:#0068b3; }
#featured .info a:hover { text-decoration:none; }

#featured .ui-tabs-hide { display:none;  }
